Changeset c063a8a


Ignore:
Timestamp:
10/23/2017 03:33:36 PM (4 years ago)
Author:
Ken Moffat <ken@…>
Branches:
10.0, 10.1, 11.0, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, ken/refactor-virt, lazarus, perl-modules, qt5new, trunk, upgradedb, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
0270aa8
Parents:
163fcee
Message:

typo

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19371 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • introduction/welcome/changelog.xml

    r163fcee rc063a8a  
    7676        <listitem>
    7777          <para>[ken] - The optional Python module dependency of Pillow in
    78           asymptote needs to be buid with Python2 because <command>xasy</command>
     78          asymptote needs to be built with Python2 because <command>xasy</command>
    7979          is a Python2 script. Fixes
    8080          <ulink url="&blfs-ticket-root;9917">#9917</ulink>.</para>
Note: See TracChangeset for help on using the changeset viewer.